// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _statistics_gradient_red_line[] LOCATION_EXTFLASH_ATTRIBUTE = { // 690x1 RGB888 pixels.
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf5,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,
0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf6,0xff,0x00,0xf5,0xff,0x00,0xf5,0xff,0x00,0xf5,0xff,0x00,0xf5,0xff,0x00,0xf4,0xff,0x00,0xf4,0xff,0x00,0xf5,0xff,0x00,0xf4,0xff,0x00,0xf4,0xff,
0x00,0xf4,0xff,0x00,0xf3,0xff,0x00,0xf4,0xff,0x00,0xf4,0xff,0x00,0xf3,0xff,0x00,0xf3,0xff,0x00,0xf3,0xff,0x00,0xf2,0xff,0x00,0xf3,0xff,0x00,0xf3,0xff,0x00,0xf2,0xff,0x00,0xf2,0xff,0x00,0xf2,0xff,0x00,0xf2,0xff,0x00,0xf1,0xff,0x00,0xf1,0xff,
0x00,0xf0,0xff,0x00,0xf0,0xff,0x00,0xf0,0xff,0x00,0xf0,0xff,0x00,0xf0,0xff,0x00,0xf0,0xff,0x00,0xef,0xff,0x00,0xf0,0xff,0x00,0xef,0xff,0x00,0xef,0xff,0x00,0xef,0xff,0x00,0xef,0xff,0x00,0xee,0xff,0x00,0xee,0xff,0x00,0xee,0xff,0x00,0xed,0xff,
0x00,0xed,0xff,0x00,0xed,0xff,0x00,0xed,0xff,0x00,0xed,0xff,0x00,0xec,0xff,0x00,0xec,0xff,0x00,0xec,0xff,0x00,0xec,0xff,0x00,0xeb,0xff,0x00,0xeb,0xff,0x00,0xea,0xff,0x00,0xeb,0xff,0x00,0xeb,0xff,0x00,0xea,0xff,0x00,0xea,0xff,0x00,0xe9,0xff,
0x00,0xe9,0xff,0x00,0xea,0xff,0x00,0xe9,0xff,0x00,0xe9,0xff,0x00,0xe8,0xff,0x00,0xe8,0xff,0x00,0xe7,0xff,0x00,0xe8,0xff,0x00,0xe7,0xff,0x00,0xe7,0xff,0x00,0xe7,0xff,0x00,0xe7,0xff,0x00,0xe7,0xff,0x00,0xe6,0xff,0x00,0xe5,0xff,0x00,0xe5,0xff,
0x00,0xe5,0xff,0x00,0xe5,0xff,0x00,0xe5,0xff,0x00,0xe5,0xff,0x00,0xe4,0xff,0x00,0xe4,0xff,0x00,0xe4,0xff,0x00,0xe3,0xff,0x00,0xe3,0xff,0x00,0xe3,0xff,0x00,0xe3,0xff,0x00,0xe2,0xff,0x00,0xe2,0xff,0x00,0xe2,0xff,0x00,0xe2,0xff,0x00,0xe1,0xff,
0x00,0xe0,0xff,0x00,0xe1,0xff,0x00,0xe0,0xff,0x00,0xe0,0xff,0x00,0xdf,0xff,0x00,0xe0,0xff,0x00,0xdf,0xff,0x00,0xdf,0xff,0x00,0xde,0xff,0x00,0xde,0xff,0x00,0xdd,0xff,0x00,0xde,0xff,0x00,0xdd,0xff,0x00,0xdc,0xff,0x00,0xdc,0xff,0x00,0xdc,0xff,
0x00,0xdc,0xff,0x00,0xdb,0xff,0x00,0xdc,0xff,0x00,0xdb,0xff,0x00,0xdb,0xff,0x00,0xda,0xff,0x00,0xda,0xff,0x00,0xd9,0xff,0x00,0xd9,0xff,0x00,0xd9,0xff,0x00,0xd9,0xff,0x00,0xd8,0xff,0x00,0xd8,0xff,0x00,0xd8,0xff,0x00,0xd7,0xff,0x00,0xd7,0xff,
0x00,0xd7,0xff,0x00,0xd6,0xff,0x00,0xd6,0xff,0x00,0xd5,0xff,0x00,0xd5,0xff,0x00,0xd5,0xff,0x00,0xd5,0xff,0x00,0xd5,0xff,0x00,0xd4,0xff,0x00,0xd3,0xff,0x00,0xd4,0xff,0x00,0xd3,0xff,0x00,0xd3,0xff,0x00,0xd2,0xff,0x00,0xd2,0xff,0x00,0xd2,0xff,
0x00,0xd1,0xff,0x00,0xd1,0xff,0x00,0xd1,0xff,0x00,0xd1,0xff,0x00,0xd0,0xff,0x00,0xcf,0xff,0x00,0xcf,0xff,0x00,0xcf,0xff,0x00,0xce,0xff,0x00,0xce,0xff,0x00,0xce,0xff,0x00,0xcd,0xff,0x00,0xcd,0xff,0x00,0xcd,0xff,0x00,0xcc,0xff,0x00,0xcc,0xff,
0x00,0xcb,0xff,0x00,0xcb,0xff,0x00,0xcb,0xff,0x00,0xcb,0xff,0x00,0xcb,0xff,0x00,0xca,0xff,0x00,0xca,0xff,0x00,0xc9,0xff,0x00,0xc9,0xff,0x00,0xc8,0xff,0x00,0xc8,0xff,0x00,0xc7,0xff,0x00,0xc8,0xff,0x00,0xc7,0xff,0x00,0xc7,0xff,0x00,0xc6,0xff,
0x00,0xc6,0xff,0x00,0xc6,0xff,0x00,0xc5,0xff,0x00,0xc5,0xff,0x00,0xc5,0xff,0x00,0xc5,0xff,0x00,0xc4,0xff,0x00,0xc3,0xff,0x00,0xc3,0xff,0x00,0xc3,0xff,0x00,0xc2,0xff,0x00,0xc2,0xff,0x00,0xc2,0xff,0x00,0xc1,0xff,0x00,0xc1,0xff,0x00,0xc0,0xff,
0x00,0xc0,0xff,0x00,0xbf,0xff,0x00,0xbf,0xff,0x00,0xbf,0xff,0x00,0xbf,0xff,0x00,0xbe,0xff,0x00,0xbe,0xff,0x00,0xbd,0xff,0x00,0xbd,0xff,0x00,0xbc,0xff,0x00,0xbd,0xff,0x00,0xbb,0xff,0x00,0xbc,0xff,0x00,0xbb,0xff,0x00,0xbb,0xff,0x00,0xbb,0xff,
0x00,0xba,0xff,0x00,0xb9,0xff,0x00,0xb9,0xff,0x00,0xb9,0xff,0x00,0xb9,0xff,0x00,0xb8,0xff,0x00,0xb8,0xff,0x00,0xb7,0xff,0x00,0xb7,0xff,0x00,0xb6,0xff,0x00,0xb6,0xff,0x00,0xb6,0xff,0x00,0xb5,0xff,0x00,0xb5,0xff,0x00,0xb5,0xff,0x00,0xb4,0xff,
0x00,0xb4,0xff,0x00,0xb4,0xff,0x00,0xb3,0xff,0x00,0xb3,0xff,0x00,0xb2,0xff,0x00,0xb2,0xff,0x00,0xb2,0xff,0x00,0xb1,0xff,0x00,0xb0,0xff,0x00,0xb1,0xff,0x00,0xb0,0xff,0x00,0xaf,0xff,0x00,0xaf,0xff,0x00,0xae,0xff,0x00,0xaf,0xff,0x00,0xae,0xff,
0x00,0xad,0xff,0x00,0xad,0xff,0x00,0xad,0xff,0x00,0xac,0xff,0x00,0xac,0xff,0x00,0xab,0xff,0x00,0xab,0xff,0x00,0xab,0xff,0x00,0xaa,0xff,0x00,0xaa,0xff,0x00,0xa9,0xff,0x00,0xa9,0xff,0x00,0xa8,0xff,0x00,0xa8,0xff,0x00,0xa7,0xff,0x00,0xa7,0xff,
0x00,0xa7,0xff,0x00,0xa6,0xff,0x00,0xa6,0xff,0x00,0xa5,0xff,0x00,0xa5,0xff,0x00,0xa5,0xff,0x00,0xa5,0xff,0x00,0xa4,0xff,0x00,0xa3,0xff,0x00,0xa3,0xff,0x00,0xa3,0xff,0x00,0xa3,0xff,0x00,0xa3,0xff,0x00,0xa1,0xff,0x00,0xa1,0xff,0x00,0xa1,0xff,
0x00,0xa1,0xff,0x00,0xa0,0xff,0x00,0xa0,0xff,0x00,0xa0,0xff,0x00,0x9f,0xff,0x00,0x9f,0xff,0x00,0x9e,0xff,0x00,0x9e,0xff,0x00,0x9d,0xff,0x00,0x9d,0xff,0x00,0x9c,0xff,0x00,0x9c,0xff,0x00,0x9b,0xff,0x00,0x9b,0xff,0x00,0x9b,0xff,0x00,0x9b,0xff,
0x00,0x9a,0xff,0x00,0x9a,0xff,0x00,0x99,0xff,0x00,0x99,0xff,0x00,0x99,0xff,0x00,0x99,0xff,0x00,0x98,0xff,0x00,0x98,0xff,0x00,0x97,0xff,0x00,0x97,0xff,0x00,0x96,0xff,0x00,0x95,0xff,0x00,0x95,0xff,0x00,0x94,0xff,0x00,0x94,0xff,0x00,0x94,0xff,
0x00,0x94,0xff,0x00,0x94,0xff,0x00,0x93,0xff,0x00,0x92,0xff,0x00,0x92,0xff,0x00,0x92,0xff,0x00,0x92,0xff,0x00,0x91,0xff,0x00,0x90,0xff,0x00,0x90,0xff,0x00,0x90,0xff,0x00,0x8f,0xff,0x00,0x8f,0xff,0x00,0x8e,0xff,0x00,0x8e,0xff,0x00,0x8e,0xff,
0x00,0x8e,0xff,0x00,0x8d,0xff,0x00,0x8c,0xff,0x00,0x8c,0xff,0x00,0x8c,0xff,0x00,0x8b,0xff,0x00,0x8a,0xff,0x00,0x8b,0xff,0x00,0x8a,0xff,0x00,0x89,0xff,0x00,0x89,0xff,0x00,0x89,0xff,0x00,0x88,0xff,0x00,0x88,0xff,0x00,0x88,0xff,0x00,0x87,0xff,
0x00,0x87,0xff,0x00,0x87,0xff,0x00,0x86,0xff,0x00,0x86,0xff,0x00,0x85,0xff,0x00,0x85,0xff,0x00,0x84,0xff,0x00,0x84,0xff,0x00,0x84,0xff,0x00,0x83,0xff,0x00,0x83,0xff,0x00,0x82,0xff,0x00,0x82,0xff,0x00,0x82,0xff,0x00,0x81,0xff,0x00,0x81,0xff,
0x00,0x80,0xff,0x00,0x80,0xff,0x00,0x80,0xff,0x00,0x7f,0xff,0x00,0x7e,0xff,0x00,0x7f,0xff,0x00,0x7e,0xff,0x00,0x7e,0xff,0x00,0x7d,0xff,0x00,0x7d,0xff,0x00,0x7d,0xff,0x00,0x7c,0xff,0x00,0x7b,0xff,0x00,0x7c,0xff,0x00,0x7b,0xff,0x00,0x7a,0xff,
0x00,0x7a,0xff,0x00,0x7a,0xff,0x00,0x79,0xff,0x00,0x79,0xff,0x00,0x78,0xff,0x00,0x78,0xff,0x00,0x78,0xff,0x00,0x77,0xff,0x00,0x77,0xff,0x00,0x77,0xff,0x00,0x76,0xff,0x00,0x76,0xff,0x00,0x76,0xff,0x00,0x75,0xff,0x00,0x75,0xff,0x00,0x75,0xff,
0x00,0x74,0xff,0x00,0x74,0xff,0x00,0x74,0xff,0x00,0x73,0xff,0x00,0x72,0xff,0x00,0x72,0xff,0x00,0x71,0xff,0x00,0x71,0xff,0x00,0x71,0xff,0x00,0x70,0xff,0x00,0x70,0xff,0x00,0x70,0xff,0x00,0x70,0xff,0x00,0x70,0xff,0x00,0x6f,0xff,0x00,0x6f,0xff,
0x00,0x6f,0xff,0x00,0x6d,0xff,0x00,0x6e,0xff,0x00,0x6d,0xff,0x00,0x6d,0xff,0x00,0x6c,0xff,0x00,0x6c,0xff,0x00,0x6c,0xff,0x00,0x6b,0xff,0x00,0x6b,0xff,0x00,0x6a,0xff,0x00,0x6a,0xff,0x00,0x69,0xff,0x00,0x69,0xff,0x00,0x69,0xff,0x00,0x69,0xff,
0x00,0x68,0xff,0x00,0x68,0xff,0x00,0x68,0xff,0x00,0x68,0xff,0x00,0x66,0xff,0x00,0x66,0xff,0x00,0x67,0xff,0x00,0x65,0xff,0x00,0x66,0xff,0x00,0x65,0xff,0x00,0x65,0xff,0x00,0x64,0xff,0x00,0x64,0xff,0x00,0x63,0xff,0x00,0x63,0xff,0x00,0x63,0xff,
0x00,0x63,0xff,0x00,0x63,0xff,0x00,0x62,0xff,0x00,0x61,0xff,0x00,0x61,0xff,0x00,0x61,0xff,0x00,0x61,0xff,0x00,0x60,0xff,0x00,0x60,0xff,0x00,0x5f,0xff,0x00,0x5f,0xff,0x00,0x5f,0xff,0x00,0x5f,0xff,0x00,0x5f,0xff,0x00,0x5e,0xff,0x00,0x5e,0xff,
0x00,0x5d,0xff,0x00,0x5c,0xff,0x00,0x5d,0xff,0x00,0x5c,0xff,0x00,0x5c,0xff,0x00,0x5b,0xff,0x00,0x5c,0xff,0x00,0x5b,0xff,0x00,0x5a,0xff,0x00,0x5a,0xff,0x00,0x5a,0xff,0x00,0x59,0xff,0x00,0x59,0xff,0x00,0x59,0xff,0x00,0x59,0xff,0x00,0x58,0xff,
0x00,0x58,0xff,0x00,0x58,0xff,0x00,0x57,0xff,0x00,0x57,0xff,0x00,0x57,0xff,0x00,0x56,0xff,0x00,0x56,0xff,0x00,0x55,0xff,0x00,0x55,0xff,0x00,0x55,0xff,0x00,0x55,0xff,0x00,0x54,0xff,0x00,0x55,0xff,0x00,0x54,0xff,0x00,0x54,0xff,0x00,0x53,0xff,
0x00,0x53,0xff,0x00,0x53,0xff,0x00,0x52,0xff,0x00,0x52,0xff,0x00,0x52,0xff,0x00,0x51,0xff,0x00,0x52,0xff,0x00,0x51,0xff,0x00,0x51,0xff,0x00,0x50,0xff,0x00,0x51,0xff,0x00,0x50,0xff,0x00,0x50,0xff,0x00,0x4f,0xff,0x00,0x4f,0xff,0x00,0x4e,0xff,
0x00,0x4f,0xff,0x00,0x4e,0xff,0x00,0x4e,0xff,0x00,0x4d,0xff,0x00,0x4e,0xff,0x00,0x4d,0xff,0x00,0x4d,0xff,0x00,0x4c,0xff,0x00,0x4d,0xff,0x00,0x4c,0xff,0x00,0x4b,0xff,0x00,0x4b,0xff,0x00,0x4b,0xff,0x00,0x4b,0xff,0x00,0x4b,0xff,0x00,0x4a,0xff,
0x00,0x4a,0xff,0x00,0x4a,0xff,0x00,0x4a,0xff,0x00,0x49,0xff,0x00,0x49,0xff,0x00,0x49,0xff,0x00,0x49,0xff,0x00,0x48,0xff,0x00,0x48,0xff,0x00,0x48,0xff,0x00,0x48,0xff,0x00,0x47,0xff,0x00,0x47,0xff,0x00,0x47,0xff,0x00,0x46,0xff,0x00,0x46,0xff,
0x00,0x46,0xff,0x00,0x46,0xff,0x00,0x46,0xff,0x00,0x45,0xff,0x00,0x45,0xff,0x00,0x45,0xff,0x00,0x44,0xff,0x00,0x45,0xff,0x00,0x44,0xff,0x00,0x44,0xff,0x00,0x43,0xff,0x00,0x44,0xff,0x00,0x43,0xff,0x00,0x43,0xff,0x00,0x43,0xff,0x00,0x43,0xff,
0x00,0x43,0xff,0x00,0x42,0xff,0x00,0x42,0xff,0x00,0x42,0xff,0x00,0x41,0xff,0x00,0x41,0xff,0x00,0x41,0xff,0x00,0x41,0xff,0x00,0x41,0xff,0x00,0x40,0xff,0x00,0x40,0xff,0x00,0x40,0xff,0x00,0x40,0xff,0x00,0x40,0xff,0x00,0x3f,0xff,0x00,0x3f,0xff,
0x00,0x40,0xff,0x00,0x3f,0xff,0x00,0x3f,0xff,0x00,0x3e,0xff,0x00,0x3f,0xff,0x00,0x3e,0xff,0x00,0x3e,0xff,0x00,0x3e,0xff,0x00,0x3d,0xff,0x00,0x3e,0xff,0x00,0x3d,0xff,0x00,0x3d,0xff,0x00,0x3d,0xff,0x00,0x3d,0xff,0x00,0x3d,0xff,0x00,0x3d,0xff,
0x00,0x3c,0xff,0x00,0x3c,0xff
};

